/usr/pkg/lib/perl5/vendor_perl/5.42.0/Test/MockObject.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Test/MockObject/Extends.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Test::MockObject.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Test::MockObject::Extends.3
